View Issue Details

IDProjectCategoryView StatusLast Update
0003208SymmetricDS ProBugpublic2017-08-08 08:23
ReporterjwilmerAssigned Tomaxwellpettit 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.9.0 
Target Version3.9.0Fixed in Version3.9.0 
Summary0003208: Node Setup Wizard Fails
DescriptionIn the node setup wizard, the External Id tab throws a null pointer preventing you from setting up any nodes.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-07-26 08:36 jwilmer New Issue
2017-08-03 10:13 maxwellpettit Assigned To => maxwellpettit
2017-08-03 10:13 maxwellpettit Status new => assigned
2017-08-03 10:14 maxwellpettit Status assigned => resolved
2017-08-03 10:14 maxwellpettit Fixed in Version => 3.9.0
2017-08-03 10:14 maxwellpettit Resolution open => fixed
2017-08-08 08:23 chenson Project SymmetricDS => SymmetricDS Pro